/* Site settings */
body {background-color:#ffffff;font-family:Arial,sans-serif;font-size:13px;font-weight:normal;font-style:normal;text-decoration:none;color:#000000;letter-spacing:0em;}
a {text-decoration:none;}
a:link {color:#BC6B0D; cursor:pointer;}
a:visited {color:#868F7A;}
a:hover {color:#89DF00;}
a * {color:#BC6B0D;text-decoration:none;}
sup {font-size:0.7em; vertical-align: 0.3em;}
sub {font-size:0.7em;}
.xr_tl {position: absolute; white-space: pre; unicode-bidi:bidi-override;}
.xr_tr {position: absolute; white-space: pre; unicode-bidi:bidi-override; text-align:right;}
.xr_tc {position: absolute; white-space: pre; unicode-bidi:bidi-override; text-align:center;}
.xr_tj {position: absolute; unicode-bidi:bidi-override; text-align:justify;}
.xr_ap {position: absolute; border:none;}
.xr_ae {position: relative; border:none;}
.xr_tb {position: absolute; unicode-bidi:bidi-override;}
.xr_tu {unicode-bidi:bidi-override;margin-top:0px;margin-bottom:0px;}
.xr_c_Icon_Color_6 {color:#BC6B0D;}
.xr_c_Icon_Color_3 {color:#89DF00;}
.xr_c_Theme_Color_1 {color:#88C739;}
.xr_c_Link_Color_1e {color:#868F7A;}
.xr_c_Icon_Color_7 {color:#122235;}
.xr_c_Light_Text_a {color:#FFFFFF;}
.xr_c_Link_Color_1 {color:#E9F1DF;}
.xr_c_Link_Color_1a {color:#CCD7BE;}
.xr_c_Link_Color_1b {color:#3D6E00;}
.xr_c_Link_Color_1c {color:#476C19;}
.xr_c_Link_Color_1d {color:#CDFF8F;}
.xr_c_Link_Color_1g {color:#FFFFFF;}
.xr_c_Theme_Color_2 {color:#6AE6FF;}
.xr_c_Link_Color_2 {color:#00758D;}
.xr_c_Background_Color {color:#FFFFFF;}
.xr_c_Logo_text {color:#FFFFFF;}
.xr_c_Light_Text {color:#FFFFFF;}
.xr_c_Theme_Color_1_a {color:#65B8E7;}
.xr_c_Text {color:#000000;}
.xr_c_Theme_Color_1_b {color:#00A7A7;}
.xr_c_Theme_Color_2_a {color:#009EAC;}
.xr_c_Panel_Color_a {color:#FFFFFF;}
.xr_c_Icon_Color_2 {color:#EC461C;}
.xr_c_Theme_Color_1_c {color:#3D8F66;}
.xr_c_Theme_Color_1_d {color:#772E71;}
.xr_c_Theme_Color_1_e {color:#5A7F00;}
.xr_c_Theme_Color_2_b {color:#00677F;}
.xr_c_Theme_Color_2_c {color:#B06527;}
.xr_c_Theme_Color_1_b_a {color:#FF0000;}
.xr_c_Theme_Color_1_h_a {color:#F70000;}
